<?php
$z[0]=Array("field","小渠子沟古树化石,小渠子沟古树",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介 绍 发现于1994年的小渠子沟古树化石，为2亿多年前的古植物，属台木，出露地面约8米，树原长40多米，树径60厘米，具有较高的研究、观赏价值。宁夏石嘴山市,小渠子沟古树化石,小渠子沟古树化石简介,惠农区旅游",72,311);
$z[1][4]['name']="description";
$z[2]=Array("field","小渠子沟古树化石_惠农区小渠子沟古树化石旅游",313,394);
$z[2][4]['name']="title";
$z[3]=Array("field","",396,435);
$z[3][4]['name']="writer";
$z[4]=Array("field","",437,476);
$z[4][4]['name']="source";
$z[5]=Array("field","",478,518);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介 绍&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 发现于1994年的小渠子沟古树化石，为2亿多年前的古植物，属台木，出露地面约8米，树原长40多米，树径60厘米，具有较高的研究、观赏价值。&nbsp;&nbsp;&nbsp;&nbsp;		\n</p><p>　　		宁夏石嘴山市<div align=center style=\"margin:0 0 0 5px\"></div>",520,825);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c932L2L0-44U8.gif",827,911);
$z[7][4]['name']="litpic";

?>